﻿


div#Div_Home_Thumbnails {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 15px;
    cursor: pointer;
}

.Classe_Div_Newsletter {
	width: 100%;
	margin-bottom: 20px;
}

.Classe_Div_Shop {
	width: 784px;
	margin-bottom: 20px;
}

.Classe_Div_Home_Thumbnail {
	width: 180px;
	height: 56px;
	background-color: black;
	margin-bottom: 10px;
	box-shadow: 1px 0 21px rgba(0,0,0,0.8);
	-webkit-box-shadow: 1px 0 21px rgba(0,0,0,0.8);
	-moz-box-shadow: 1px 0 21px rgba(0,0,0,0.8);
	display: none;
}

    .Classe_Div_Home_Thumbnail:hover {
        box-shadow: 3px 0 35px rgba(0,173,239,0.6);
        -webkit-box-shadow: 3px 0 35px rgba(0,173,239,0.6);
        -moz-box-shadow: 3px 0 35px rgba(0,173,239,0.6);
    }

div#Div_Home_Thumbnail_0 {
	background-image: url('/Images/Home/L180/Nouvelle_Classe_A.jpg');
}


div#Div_Home_Thumbnail_1 {
	background-image: url('/Images/Home/L180/CLS_Heysel.jpg');
}



div#Div_Home_Thumbnail_2 {
	background-image: url('/Images/Home/L180/amg.jpg');
}


div#Div_Home_Thumbnail_3 {
	background-image: url('/Images/Home/L180/smart.jpg');
}

div#Div_Home_Thumbnail_4 {
	background-image: url('/Images/Home/L180/brabus.jpg');
}



div#Div_Home_Thumbnail_5 {
	background-image: url('/Images/Home/L180/AMG_Coupe.jpg');
}


div#Div_Home_Thumbnail_6 {
    background-image: url('/Images/Home/L180/EQ.jpg');
}


div#Div_Home_Thumbnail_7 {
    background-image: url('/Images/Home/L180/Grow_Up.jpg');
}


div#Div_Home_Thumbnail_8 {
    background-image: url('/Images/Home/L180/Stock.jpg');
}

div#Div_Home_Thumbnail_9 {
	background-image: url('/Images/Home/L180/Occasions.jpg');
}

div#Div_Home_Thumbnail_10 {
	background-image: url('/Images/Home/L180/Atelier.jpg');
}

div#Div_Home_Thumbnail_11 {
	background-image: url('/Images/Home/L180/Carrosserie.jpg');
}



div#Div_Home_Contenu {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    margin-top: 40px;
}


div#Div_Home_Liste_Vehicules {
    width: 792px;
    margin-right: 24px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;

}

.Classe_Div_Home_Liste_Vehicules {
	position: relative;
	min-height: 150px;
	width: 380px;
	background-color: rgba(0,0,0,0.6);
	color: white;

	margin-bottom: 30px;
	box-shadow: 3px 3px 50px rgba(0,0,0,0.6);
	-webkit-box-shadow: 3px 3px 50px rgba(0,0,0,0.6);
	-moz-box-shadow: 3px 3px 50px rgba(0,0,0,0.6);
	cursor: pointer;

}

.Classe_Div_Home_Liste_Vehicules:hover {
	box-shadow: 3px 0 35px rgba(0,173,239,0.6);
	-webkit-box-shadow: 3px 0 35px rgba(0,173,239,0.6);
	-moz-box-shadow: 3px 0 35px rgba(0,173,239,0.6);
}

	.Classe_Div_Home_Liste_Vehicules_Header {
	
	height: 150px;
	width: 100%;
	background-color: rgba(0,0,0,0.6);
	color: white;
	padding: 20px;
/*margin-bottom:40px;*/
	box-shadow: 3px 3px 50px rgba(0,0,0,0.6);
	-webkit-box-shadow: 3px 3px 50px rgba(0,0,0,0.6);
	-moz-box-shadow: 3px 3px 50px rgba(0,0,0,0.6);
	cursor: pointer;
	text-shadow: 3px 3px 5px rgba(0,0,0,0.6);


}



div#Div_Home_Liste_Vehicules_Neufs_Header {
	background-image: url('/Images/Neuf/IMG_9492.jpg');
	background-position: center;
	background-size: cover;

}



div#Div_Home_Liste_Vehicules_Occasions_Header {
	background-image: url('/Images/Occasion/IMG_7019.jpg');
	background-position: center;
	background-size: cover;
}


.Classe_Div_Véhicules_Promotions_Texte {

	text-shadow: 3px 3px 5px rgba(0,0,0,0.6);
}

div#Div_Home_Liste_Vehicules_Neufs {
}

#Div_Barvaux_Deals {
	width:100%;

background-color:darkred;
padding:20px;
padding-top:5px;
color:white;

margin-bottom:20px;

cursor:pointer;


}




.Classe_Div_Home_Liste_Vehicules_Titre_Flèche {
    position: absolute;
   
    right: 20px;
   /*left:calc(100% - 130px);*/
	display: flex;
    flex-flow: row wrap;
	justify-content:space-between;
	min-width:180px;
	padding:8px;
	padding-left:15px;

	background-color:rgba(30,30,30,0.7);
}



.Classe_Div_Home_Vehicules_Titre {
	float: left;
	padding-right: 30px;
	color: white;
	font-family: "Corpo A Condensed";
	/*font-family: "Helvetica Neue,Helvetica,Arial,sans-serif";*/
		 font-size: 30px;
	text-shadow: 2px 1px 2px rgba(0,0,0,0.7);
}

.Classe_Div_Home_Vehicules_Flèche {
    height: 18px;
    width: 11px;
    float: right;
    align-self: center;
    background-image: url('/Images/Icones/Fleche_Droite_Blanche.png');
}


div#Div_Home_Contenu_Droite {
	width: 384px;
	display: flex;
	flex-flow: row wrap;
	justify-content:space-between;
}

div#Div_Home_Contenu_Actualités {
    width: 792px;
    margin-right: 24px;
	display:none;
}

div#Bouton_Voir_Liste_Actualités {
    width:200px;
}

div#Div_Home_Contenu_Introduction {
    width: 37%;
	width: 100%;
    background-color: rgba(0,0,0,0.6);
    color: white;
    box-shadow: 3px 3px 50px rgba(0,0,0,0.6);
    -webkit-box-shadow: 3px 3px 50px rgba(0,0,0,0.6);
    -moz-box-shadow: 3px 3px 50px rgba(0,0,0,0.6);
	
	display: flex;
	flex-direction: column;
}



div#Div_Home_Contenu_Introduction_Contenu {
    padding: 20px;
    padding-bottom: 30px;
    padding-top: 30px;

	display: flex;
	flex-direction: column;
}

div#Div_Home_Contenu_Introduction li {
    list-style-type: none;
    background-image: url(/Images/Puce_Liste_Introduction.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    margin-top: 5px;
}

div#Div_Home_Contenu_Introduction a {
    text-decoration: underline;
    color: white;
}


div#Div_Home_Contenu_Introduction_Accroche {
    font-family: 'Corpo A Condensed';
    font-size: 30px;
}

div#Div_Home_Contenu_Introduction_Texte {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin-top: 15px;
   
    font-weight: 100;
    line-height: 1.5;

	display: flex;
	flex-direction: column;
}

div#Div_Home_Contenu_Introduction_Image {
	display:none;
    /*height: 256px;*/
    width: 100%;
    /*background-image: url('/Images/Concession/Accueil.jpg');*/
}


@keyframes fading {
    0% {
        opacity: 0;
    }

    5% {
        opacity: 1;
    }

    95% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.Classe_Div_Home_Texte {
    position: absolute;
    width: calc(100% - 160px);
    left: 80px;
    top: 40px;
    font-family: "corpo a condensed";
}

    .Classe_Div_Home_Texte h1 {
        font-size: 30px;
    }


#Div_Home_Départements {
	width:792px;

	display:flex;
	flex-flow:row wrap;
	justify-content:space-between;

	margin-right:24px;
}

.Classe_Div_Home_Département {
	width: 48%;
	height:auto;

	background-position:center;
	background-size:cover;

	margin-bottom:15px;

	cursor:pointer;
}
.Classe_Div_Home_Département:hover {
	box-shadow: 3px 0 35px rgba(0,173,239,0.6);
	-webkit-box-shadow: 3px 0 35px rgba(0,173,239,0.6);
	-moz-box-shadow: 3px 0 35px rgba(0,173,239,0.6);
}

	.Classe_Departement_Image_Slider_Background {
	width: 100%;
}



#Div_Home_Département_Carrosserie {
	background-image: url('/Images/Departement/Carrosserie.jpg');
}

#Div_Home_Département_Atelier {
	background-image: url('/Images/Departement/Atelier.jpg');
}

#Div_Home_Département_Livraison {
	background-image: url('/Images/Departement/Livraison.jpg');
}

#Div_Home_Département_Contact {
	background-image: url('/Images/Departement/Contact.jpg');
}

#Div_Home_Département_Service_Apres_Vente {
	background-image: url('/Images/Departement/Service_Apres_Vente.jpg');
}

#Div_Home_Département_Voiture_De_Société {
	background-image: url('/Images/Departement/Voiture_De_Societe.jpg');
}

.Classe_Div_Véhicules_Neufs_Slider {
margin-bottom:20px;
}